Subject: Re: Shawn Pearce has died

From: Brandon Williams <[email-masked]>
Date: Mon, 29 Jan 2018 11:24:53 -0800

On 01/29, Jeff King wrote:
> On Mon, Jan 29, 2018 at 10:33:08AM +0100, Johannes Schindelin wrote:
> 
> > I found these sad news in my timeline today:
> > 
> > https://twitter.com/cdibona/status/957822400518696960
> 
> Thanks for posting this.
> 
> I know Shawn has not been all that active on this list in the past few
> years, so many may not know how active he has been behind the scenes:
> 
>  - serving on the Git project leadership committee
> 
>  - managing many of the contributors whose names you see here daily

I'm one of those contributors.  I'm very proud to have had Shawn's
leadership and guidance while working on this project.  I would not be
the engineer I am today without his guidance.  He was always quick to
drop what he was doing to help and despite not having worked on the
project himself in a while, he was able to answer, in detail, any
technical questions I had.

He's left a rather large void on our team, and he will be sorely missed.

> 
>  - working on other Git ecosystem projects that aren't on this list
>    (like JGit!)
> 
> Over the many years, I've found him consistently smart, hard-working,
> funny, and just overall pleasant to work with. I'll miss him.
> 
> -Peff

-- 
Brandon Williams